package com.steering.pss.judge.model;

/**
 * 数据库表MCH_TWISTINGLY_RESULT_D所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-1M51SAA   date 2019-03-05
 */
@SuppressWarnings("serial")
public class MchTwistinglyResultDEntity implements java.io.Serializable {
    /**
     * 实绩编号
     */
    private String resultNo = "";
    /**
     * 序号
     */
    private String seq = "";
    /**
     * 接箍炉号
     */
    private String couplingStoveNo = "";
    /**
     * 接箍批号
     */
    private String lotNo = "";
    /**
     * 接箍个数
     */
    private String couplingNum = "";
    /**
     * 炉计划ID
     */
    private String heatPlanNo = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 产线描述
     */
    private String plineName = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    private String zbsId = "";
    

    

	/**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 序号
     * @return value
     */
    public String getSeq() {
        return seq;
    }

    /**
     * 序号
     * @param seq value
     */
    public void setSeq(String seq) {
        this.seq = seq;
    }

    /**
     * 接箍炉号
     * @return value
     */
    public String getCouplingStoveNo() {
        return couplingStoveNo;
    }

    /**
     * 接箍炉号
     * @param couplingStoveNo value
     */
    public void setCouplingStoveNo(String couplingStoveNo) {
        this.couplingStoveNo = couplingStoveNo;
    }

    /**
     * 接箍批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 接箍批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 接箍个数
     * @return value
     */
    public String getCouplingNum() {
        return couplingNum;
    }

    /**
     * 接箍个数
     * @param couplingNum value
     */
    public void setCouplingNum(String couplingNum) {
        this.couplingNum = couplingNum;
    }

    /**
     * 炉计划ID
     * @return value
     */
    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    /**
     * 炉计划ID
     * @param heatPlanNo value
     */
    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }
    
    public String getZbsId() {
		return zbsId;
	}

	public void setZbsId(String zbsId) {
		this.zbsId = zbsId;
	}
}
